.session.full {
  .field--name-field-c__languages {
    .field__items .field--item {
      display: inline-block!important;
    }
  }

  .field--name-field-c__session-teaser {
    margin: 1em 0;
  }


  h2.session-speaker-head {
    @include headline();
    text-align: center;
    span {
      margin: 0 auto;
    }
  }
}

.session.sessionplan {
  .field--name-field-c__slot {
    color: $brand-primary;
  }
}

.iconlist {
  display: flex;
  justify-content: space-around;

  .session.teaser &{
    justify-content: flex-start;
  }

  @media screen and (max-width: 500px) {
    display: block;
  }

  .field--item {
    display: inline-block;
    margin: 0.5em 1em;

    .session.teaser &{
      margin-left: 0;
    }



    @media screen and (max-width: 500px) {
      //display: block;
      margin: 0.3em 0em;
      text-align: left;

      &:first-child {
        display: block;
      }
    }
  }
}

.session.teaser {
  border-bottom: 1px solid $brand-dark;
  padding-bottom: 1em;

  h2 {
    font-size: 30px;
  }

  @media screen and (max-width: 500px) {
    .field--type-text-long p:first-child {
      margin-top: 12.5px;
    }

    h2 {
      margin-bottom: 25px;
    }
  }
}